[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# VarBadTypeError

Raise an EVariantBadVarTypeError error

## Declaration

Source position: variants.pp line 299

`procedure VarBadTypeError;`

## Description

VarBadTypeError raises an EVariantBadVarTypeError exception.

## See also

EVariantBadVarTypeError |  | >Error raised when an invalid variant type is detected
VarInvalidNullOp |  | Raise an EVariantInvalidOpError error
VarInvalidOp |  | Raise a EVariantInvalidOpError error